.container 
{
    padding: 50px;
}
.box 
{

    position: relative;
    height: 100%;
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, .4);
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    border-radius: 15px;
}
